@charset "utf-8";
@import url("comun.css");
@import url("publicidad.css");
@import url("modulos-portadilla.css");
/* CSS Document */


h1 { font-size: 24px; margin-bottom: .5ex; }
/* Cabecera */
h2 { background: transparent url('https://e00-marca.uecdn.es/deporte/img/v3.0/img_mancheta_interior.png') 0 0 no-repeat; display: inline-block; font-size: 18px; margin: 10px 0 0 8px; text-transform: uppercase; }
h2 a { color: #666; display: block; float: left; padding-top: 4px; }
h2 a:hover { color: #666; text-decoration: underline; }
h2 a.marca-home { margin-right: 12px; height: 33px; width: 160px; }
h2 a span { position: absolute; top: -999em; }


#contenedor { overflow-y: auto; }
#contenedor-interior { background-color: #fff; display: block; margin: 0 auto; padding-top: 15px; width: 990px; }

#contenido-fotogaleria { margin: 0 10px 10px 5px; }
.cab-fotogaleria { border-bottom: 1px solid #d9d4cc; font-size: 13px; margin-bottom: 4px; padding-bottom: 1px; }
.cab-fotogaleria .fecha { float: right; }
.cab-fotogaleria .album { position: absolute; top: -999em; }
.cab-fotogaleria .deporte { color: #666; font-weight: bold; }
.cab-fotogaleria .competicion { font-weight: bold; margin-left: 1em; }

/* Miniaturas */
.miniaturas-publi { margin-bottom: 4px; }
.navegacion_fotos { margin: 0 65px; }
.carrusel_cont { float: left; height: 60px; overflow: hidden; text-align: center; width: 495px; }
#miniaturas { display: inline; }
#miniaturas li { display: inline; }
#miniaturas li a { background: none; text-decoration: none; }
#miniaturas li img { border: 2px solid #fff; height: 55px; width: 55px; }
#miniaturas li:hover img { border-color: #000; }
#miniaturas li.marcado img { border-color: #da0717; }
#miniaturas li.marcado a { cursor: default; }

.foto-principal { clear: both; }
.foto-principal .foto { float: left; overflow: hidden; width: 660px; }
.col-derecha { float: right; width: 306px; }

#mas-fotogalerias { border-top: 1px solid #d9d4cc; clear: both; margin: 0 10px 0 5px; overflow: auto; padding-top: 10px; }
#mas-fotogalerias h4 { background-color: #000; color: #b9b9b9; font-size: 13px; margin-bottom: 5px; padding: 1px 0 2px 8px; text-transform: uppercase; }
.otros-albumes { float: left; width: 660px; }
.otros-albumes .destaca { width: 204px; }

/* Informacion foto */
.informacion-foto { border-bottom: 1px dotted #999999; font-size: 14px; margin-bottom: 1.5ex; padding: 1ex 0 1.5ex; }
.informacion-foto .texto-foto { line-height: 140%; margin-bottom: 2.5ex; }
.informacion-foto .firma { color: #666; font-size: 11px; font-weight: bold; }

/* Flechas */
.barra-miniaturas { width: 660px; }
.nav_fotos { position: relative; }
.navegacion_fotos a { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/nav_fotogaleria.png') no-repeat; height: 61px; width: 15px; }
.navegacion_fotos .carrusel_prev { background-position: -100px 0; display: block; float: left; margin-right: 3px; }
.navegacion_fotos .carrusel_prev:hover { background-position: -100px -70px; }
.navegacion_fotos .carrusel_next { background-position: -125px 0; display: block; float: right; }
.navegacion_fotos .carrusel_next:hover { background-position: -125px -70px; }
.navegacion_fotos a span { position: absolute; top: -999em; }

/* Paginacion */
.col-derecha .paginacion { margin-bottom: 30px; }
.otros-albumes .paginacion { margin: 12px 0; }

/* Utilidades */
.utilidades { background-color: #000; clear: both; font-size: 12px; height: 24px; padding-top: 4px; position: relative; text-align: right; width: 660px; }
.nav_utiles { padding: 3px 10px; }
.nav_utiles li { display: inline; }
.nav_utiles a { background-repeat: no-repeat; color: #fff; margin-left: 18px; padding: 1px 0 3px 22px; }
.nav_utiles .enviar a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/ico_envia_not.gif'); }
.nav_utiles .compartir a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/ico_comparte_not.png'); }
.enviar_nav,
.compartir_nav { bottom: 28px; padding: 5px 10px 5px 12px; position: absolute; right: 0; text-align: left; }
.enviar_nav { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/fondo-transparencia-util-fotogalerias.png'); border-top: 1px solid #333; border-left: 1px solid #333; color: #fff; width: 375px; }
.compartir_nav { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/fondo-transparencia-util-fotogalerias.png'); color: #000; font-size: 11px; text-align: right; width: 638px; }
.enviar_nav h3 { font-size: 14px; margin-bottom: 1.25ex; }
.enviar_nav label { display: block; font-size: 13px; margin-top: 1ex; }
.enviar_nav input { display: block; }
.enviar_nav input[type=text],
.enviar_nav textarea { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/fondo-transparencia-util-input-fotogalerias.png'); width: 360px; }
.enviar_nav input[type=button],
.enviar_nav input[type=submit] { background-color: #fff; color: #000; cursor: pointer; float: right; font-size: 10px; margin: 1ex 15px; padding: 5px 10px 4px; text-transform: uppercase; }
#enviarNoticia { position: relative; }
.enviar_nav .cerrar { height: 14px; position: absolute; right: 0; top: 0; width: 14px; }
.enviar_nav .cerrar a { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/btn_cerrar.png') no-repeat; display: block; height: 14px; margin: 0; padding: 0; width: 14px; }
.enviar_nav .cerrar a:hover { background-position: 0 -14px; }
.enviar_nav .cerrar a span { position: absolute; top: -999em; }
.compartir_nav a { margin-left: 12px; padding-top: 2px; }
.compartir_nav .facebook a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/redes_facebook.gif'); }
.compartir_nav .twitter a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/redes_twitter.png'); }
.compartir_nav .meneame a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/redes_meneame.gif'); }
.compartir_nav .fresqui a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/redes_fresqui.png'); }
.compartir_nav .myspace a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/redes_myspace.png'); }
.compartir_nav .google a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/redes_google-bookmarks.png'); }
.compartir_nav .yahoo a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/redes_yahoo.png'); }
.compartir_nav .msnreporter a { background-image: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/redes_msnreporter.png'); }

/* Los ultimos */
.mod_relacionadas { margin-bottom: 2ex; }
.not_rel { background: url('https://e00-marca.uecdn.es/deporte/img/v3.0/iconos/ico_fotos.gif') no-repeat scroll 0 4px transparent; font-size: 13px; margin-bottom: .5ex; padding: 3px 0 0 16px; }
.not_rel .titulo { font-weight: bold; }

/* Lo + visto */
.contenido-lomas ol { margin: 5px 0 5px 30px; }
.contenido-lomas ol li { padding-bottom: 1px; }

.ver_tambien{
    width: 545px;
    display: table;
    padding: 20px 37px 4px 37px;
    font-family:  "Droid Serif",Times,Serif;
    margin: 0 auto 0 auto;
}
.ver_tambien div.titulo{
    width: 545px;
    margin-bottom: 10px;
	border-bottom:1px solid #ccc;
    font-size: 14px;
    color: #666;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
}
.ver_tambien div.cajas{
    float: left;
    width: 165px;
    height: 300px;
    border: 1px silver solid;
    margin-left: 5px;
    margin-right: 5px;
    background: #fff;
}
.ver_tambien div.cajas div.cajas_imagen{
    width: 165px;
    height: 160px;
    overflow: hidden;
    background: #fff;
}

.ver_tambien div.cajas div.cajas_imagen div.cajas_imagen_centrado{
    width: 165px;
      background: #fff;
    display: table-cell;
    vertical-align: middle;
	overflow: hidden;
}

.ver_tambien img.cajas_imagen{
    width: 230px;
}

.ver_tambien div.cajas div.cajas_seccion{
  border-bottom: 1px solid #666666;
    color: #c71111;
    font-family: arial;
    font-size: 12px;
    margin: 0 10px 5px;
    padding: 7px 4px 2px;
    text-transform: uppercase;
	line-height:12px;
}
.ver_tambien div.cajas div.cajas_titulo{
 font-size: 14px;
    padding: 0 10px;
}
.ver_tambien div.cajas div.cajas_titulo a{
   color: #444444;
    font-size: 14px;
    text-decoration: none;
	font-family:Verdana, Geneva, sans-serif;
}
.ver_tambien div.cajas div.cajas_enlace{
    font-size: 12px;
    padding: 4px 4px 0px 4px;
}
.ver_tambien div.cajas div.cajas_enlace a{
    color: gray;
}
.ver_tambien img.mini_logo_telva{
    height: 12px;
    width: 62px;
}

/*Redes Sociales*/
.redes_sociales_noticias { width:500px; position:relative; height:22px; margin-left:10px; float:left;}

.redes_sociales_noticias .zona-facebook {height:20px; float:left}
.redes_sociales_noticias .zona-facebook iframe { width: 120px;}
.redes_sociales_noticias .zona-twitter { float:left}
.redes_sociales_noticias .zona-twitter iframe { width: 117px;}
.redes_sociales_noticias .zona-google { width:90px; float:left; height:20px; }

 
.redes_sociales_noticias .zona-siguenos { width:132px;  float:right;}
.redes_sociales_noticias .zona-siguenos iframe { width:132px;}

p.cambio-idioma {float: left; margin-right: 5px;}